Solución al error de Clipgrab en Ubuntu 14.04

Al descargar el programa ClipGrab desde su sitio oficial, descomprimirlo, seleccionar el ejecutable para nuestro equipo, arquitectura 32 o 64, y lanzar la aplicación nos encontramos con el siguiente mensaje:

"no install version of avconv or ffmpeg could be found. Converting files and downloading 1080p videos from youtube is not supported"

Esto significa que las versiones de Ubuntu 14.04 no incluyen en sus repositorios dichas librerías y tendremos que instalarlas manualmente. Para ello abrimos una terminal y tecleamos:

$sudo apt-get install libav-tools

Ahora ejecutamos ClipGrab y ya no nos saldrá el mencionado mensaje.



Actualización: Se ha actualizado el PPA en Launchpad y ya podemos instalarlo fácilmente desde la terminal:

#sudo add-apt-repository ppa:clipgrab-team/ppa
#sudo apt-get update
#sudo apt-get install clipgrab -y

cristian alonso

Autor & Editor

Usuario avanzado en GNU/Linux.

1 comentarios:

 
biz.